@media only screen and (min-width:1025px) and (max-width: 1370px) {
	.site{ width:100%; max-width:1350px; margin:0 auto; overflow:hidden;}
	.container{ width:100%; max-width:1330px; margin:0 auto; overflow:visible;}
	.site-header{overflow:visible;}
	.service-menu ul li{margin-left:20px; width:400px;}
	#sponsors ul li.sponsors-logo{margin:0px 20px;}
	#sponsors ul li:first-child{ margin-left:0px;}
	#carousel .flexslider .slides img {display: table-cell; width: 90%;}
	.flex-direction-nav .flex-prev{ left:0 !important;}
	.flex-direction-nav .flex-next{ right:0 !important;}
}
@media only screen and (min-width:1280px) and (max-width: 1353px) {
	.site-header .topmid .decisions{ margin:31px 0 0 55px;}
	.service-menu ul li{ width:382px; background:url(../images/service-menubg.png) no-repeat scroll 385px center #9f1f63;}
	.recent_news .news-content{width:720px;}
}
@media only screen and (min-width:1280px) and (max-width: 1340px) {
	.container{ width:99%;}
	.primary-navigation li a{ padding:15px 18px;}
	.service-menu ul li{ padding:13px;}
	#testimonials .testimonials-inner .testimo-content{ width:425px;}
}
@media only screen and (min-width:1024px) and (max-width: 1279px) {
	.service-menu ul{ width:98%; margin:0 auto;}
	.main-content{ width:70%; float:left;}
	.service-menu ul li { margin-left: 0; margin-right: 2%; width: 45%; background:none; background-color:#9f1f63;}
	.container{  width:98%;}
	.primary-navigation li a {color: #ffffff;font-size: 17px;line-height: inherit;padding: 18px 15px;}
	.service-menu ul li:nth-child(1), .service-menu ul li:nth-child(2), .service-menu ul li:nth-child(3), .service-menu ul li:nth-child(4), .service-menu ul li:nth-child(5), .service-menu ul li:nth-child(6){ float:left; margin:0 1% 1% 0; width:44.8%; background:none; background-color:#9f1f63;}
	#testimonials .testimonials-inner .testimo-content{ width:275px;}	
}

@media only screen and (min-width:980px) and (max-width: 1280px) {
	.search-form {left: 15px; right:inherit; position: absolute; top: 165px;}
	.search-toggle{ display:none !important;}
	.site-header .topmid h2{ width:60%;}
	.flex-direction-nav{ display:none;}
	.site-header .topmid .social{ margin:0px;}
	.site-header .topmid .decisions{ margin-top:10px;}
	.ee-upcoming-events-widget-li .ee-widget-event-name-a{ font-size:15px;}
}
@media only screen and (min-width:980px) and (max-width: 1024px) {
	.site{ width:100%; max-width:980px; margin:0 auto; overflow:hidden;}
	.container{ width:100%; max-width:960px; margin:0 auto; overflow:visible;}
	.site-header{overflow:visible;}
	.site-header .topmid h2{ margin:20px 0 12px 15px; font-size:19px; width:60%;}
	.site-header .topmid h2 span{font-size:15px;}
	.site-header .topmid .decisions {float: right; margin:0px;}
	.site-header .topmid .social{margin:10px 0 0 0;}
	.primary-navigation li a {color: #ffffff;font-size: 17px;line-height: inherit;padding: 18px 15px;}
	.service-menu ul li:nth-child(1), .service-menu ul li:nth-child(3), .service-menu ul li:nth-child(5){ margin-left:0px;}
	.service-menu ul li:nth-child(4){ margin-left:20px;}
	.service-menu ul li{margin-left:20px; width:438px;}
	.main-content{ width:100%;}
	#secondary{border:0px; background:none; margin:0 auto; float:none;}
	.recent_news .news-thumb{ margin-right:25px;}
	#sponsors ul li.sponsors-logo{margin:0px 7px !important;}
	#sponsors ul li:first-child{ margin-left:0px;}
	#carousel .flexslider .slides img {display: table-cell !important; width: 90%;}
	#testimonials .testimonials-inner .testimo-content{ width:275px;}
	.flex-direction-nav .flex-prev{ left:0 !important;}
	.flex-direction-nav .flex-next{ right:0 !important;}
	.site-footer{min-height:344px;}
	.footer-sidebar aside{width:45%; float:left; margin-right:3%;}
	.footer-sidebar aside .widget{ width:100%;}
	#secondary{width:100%;}
	.widget iframe{ width:100% !important;}
	#text-6 {text-align:center;}
}
@media only screen and (min-width:768px) and (max-width: 979px) {
	.site{ width:100%; margin:0 auto; overflow:hidden;}
	/*.container{ width:98%; max-width:760px; margin:0 auto; overflow:visible;}*/
	.container {width: auto; overflow: visible; padding: 0 10px;  margin: 0; max-width: none;}
	.site-header{overflow:visible;}
	.site-header .topmid h2{ margin:20px 0 12px 15px; font-size:19px; width:60%;}
	.site-header .topmid h2 span{font-size:15px;}
	.site-header .topmid .decisions {float: right;margin: 14px 15px 0;}
	.site-header .topmid .social{margin:10px 0 0 0;}
	.search-form{ top:165px !important; left:20px !important; right:inherit;}
	.search-toggle{ bottom:-108px; left:170px; display:none;}
	.primary-navigation{ padding-top:0px;}
	.menu-toggle{position:inherit ; height:38px; width:38px; float:right;}
	.primary-navigation.toggled-on{ padding:0px;}	
	.primary-navigation li a {color: #ffffff;font-size: 16px;line-height: inherit;padding: 18px 17px;}
	.service-menu ul li:nth-child(1), .service-menu ul li:nth-child(2), .service-menu ul li:nth-child(3), .service-menu ul li:nth-child(4), .service-menu ul li:nth-child(5), .service-menu ul li:nth-child(6){ float:left; margin:0 1% 1% 0; width:44.8%; background:none; background-color:#9f1f63;}
	.service-menu ul li a{ font-size:19px;}
	.main-content{ width:100%;}
	.primary-sidebar{ padding:0px;}
	#secondary{border:0px; background:none; margin:0 auto; float:none; width:100%;}
	.widget iframe{ width:100% !important;}
	#text-6 .textwidget, #text-2 .textwidget{ text-align:center;}
	.ee-upcoming-events-widget-li .ee-upcoming-events-widget-img{ padding:0 15px 18px 0;}
	.recent_news .news-thumb{ margin-right:25px;}
	.recent_news .news-content{width:540px;}
	#sponsors ul li.sponsors-logo{margin:0px 12px !important;}
	#sponsors ul li:first-child{ margin-left:0px;}	
	#testimonials .testimonials-inner .thumb{ width:100%; text-align:center;}
	#testimonials .testimonials-inner .testimo-content{ width:100%; text-align:center; margin-bottom:20px;}
	.flex-direction-nav{ display:none;}
	.site-footer{min-height:344px;}
	.footer-sidebar aside{width:45%; float:left; margin-right:3%;}
	.footer-sidebar aside .widget{ width:100%;}
	.site-info p.copy span{ width:100%; text-align:center; line-height:normal; display:block;}
	.site-footer .copy{ margin-bottom:15px;}
	/*.ee-upcoming-events-widget-li .ee-widget-event-name-a{ width:72%;}	*/
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ width:100% !important;}
	.post-type-archive-espresso_events .post-thumbnail{ width:18%; margin-right:2%;}
	.login input[type=password]{ width:100%;}
	.ee-event-datetimes-li {color: #000;}
	input[type="text"], input[type="email"], input[type="tel"]{ width:100% !important;}
	
	.wpcf7-textarea, .login input[type=password], .gform_wrapper .ginput_complex .ginput_full input[type="text"], .gform_wrapper .ginput_complex .ginput_full input[type="url"], .gform_wrapper .ginput_complex .ginput_full input[type="email"], .gform_wrapper .ginput_complex .ginput_full input[type="tel"], .gform_wrapper .ginput_complex .ginput_full input[type="number"], .gform_wrapper .ginput_complex .ginput_full input[type="password"], textarea, .gform_wrapper .ginput_complex .ginput_right input[type="text"], .gform_wrapper .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex .ginput_right input[type="email"], .gform_wrapper .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .ginput_complex .ginput_right input[type="number"], .gform_wrapper .ginput_complex .ginput_right input[type="password"], .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .field_name_first input, .gform_wrapper .ginput_complex .ginput_left input, .gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex select, .gform_wrapper .ginput_complex .ginput_left{width:100% !important;}	
}
@media only screen and (min-width:120px) and (max-width: 767px) {
	#footer-sidebar aside{ width:100%; max-width:100%;}
	.widget iframe{ width:100% !important;}
}
@media only screen and (min-width:783px) and (max-width: 937px) {
	.primary-navigation li a {color: #ffffff; font-size: 14px; line-height: inherit; padding: 18px 11px;}
}
@media only screen and (min-width:120px) and (max-width: 767px) {
	.site{ width:100%; margin:0 auto; overflow:hidden;}
	/*.container{ width:96%; max-width:310px; margin:0 auto; overflow:visible;}*/
	.container {width: auto; overflow: visible; padding: 0 10px;  margin: 0; max-width: none;}
	.site-header{overflow:visible;}
	.site-title {text-align: center;margin: 0 auto;width: 100%;}
	.site-header .headtop{text-align:center; width:320px; margin:0 auto;}
	.ph {float: left; height: 42px; overflow: hidden; width: 80px; font-size:0px;}
	.ph a{ width:42px; height:42px; background:url(../images/phone.png) no-repeat center; background-size:40px 40px; display:inline-block;}
	.site-header .links .register{border-right:1px solid #e0e0e0; border-left:1px solid #e0e0e0;}
	.site-header .links{ float:none;}
	.site-header .topmid h2 {font-size: 15px;margin: 10px 0; text-align: center; padding:0px; width:100%;}
	.site-header .topmid h2 span{font-size:13px; display:none;}
	.site-header .topmid .decisions {float: right;margin: 14px 20px 0; display:none;}
	.site-header .topmid .social{margin:10px 0 0 0; width:100%; text-align:center;}
	.site-header .topmid .social a{display:inline-block; float:none;}
	.search-form{ top:340px; right:150px; display:none;}
	.search-field{ width:140px; top:-42x; right:10px;}
	.search-toggle{bottom:-287px; right:125px; display:none;}
	.site-header .topmid .decisions{ width:98%; margin:14px 0 0 0;}
	.site-header .topmid .decisions img{ width:100%;}
	.primary-navigation{ padding-top:0px;}
	.menu-toggle{position:inherit ; height:38px; width:38px; float:right;}
	.primary-navigation.toggled-on{ padding:0px;}
	.primary-navigation li a {color: #ffffff;font-size: 17px;line-height: inherit;padding: 11px 15px;}
	.service-menu ul li{ width:270px;}
	.service-menu ul li a{font-size:15px;}
	.service-menu ul li:nth-child(1), .service-menu ul li:nth-child(2), .service-menu ul li:nth-child(3), .service-menu ul li:nth-child(4), .service-menu ul li:nth-child(5), .service-menu ul li:nth-child(6){ margin-left:0px; float:none; margin:5px auto 0 auto; clear:both; display:none;}
	.service-menu ul li{margin-left:20px;}
	.main-content{ width:100%;}
	.primary-sidebar{ padding:0px;}
	#secondary{border:0px; background:none; margin:0 auto; float:none; width:100%;}
	.recent_news .news-thumb{ margin-right:0px; width:100%; text-align:left;}
	.recent_news .news-content{width:100%;}
	.ee-event-datetimes-li {color: #000;}
	#sponsors ul li.sponsors-logo{ width:95% !important; border:1px solid #cccccc; background:none;}
	/*.ee-upcoming-events-widget-li .ee-widget-event-name-a{clear: both;float: left;font-size: 16px;font-weight: bold;margin-bottom: 5%;width: 100% !important;}*/
	.ee-upcoming-events-widget-li .ee-upcoming-events-widget-img{margin-right:20px;}
	#sponsors h2, #testimonials h2{text-align:center !important;}
	.caption .head{ font-size:17px;}
	.caption .description{ font-size:11px;}
	#text-6 .textwidget img{ width:100%;}
	/*#sponsors{display:none;}*/
	#text-5 p,	#text-8 p{ margin-left:0px; padding:8px 0;}
	#sponsors ul li.sponsors-logo{margin:0px 0px !important; float:left !important;}
	#sponsors ul li:first-child{ margin-left:0px;}
	.bx-wrapper{ max-width:1300px !important; width:100% !important; margin:0 auto; overflow:hidden;}
	.bx-wrapper li{ width:100% !important; }
	#testimonials .testimonials-inner{width:100%;}
	#testimonials .testimonials-inner .thumb{ width:100%; text-align:center;}
	#testimonials .testimonials-inner .testimo-content{ width:100%; text-align:center; margin-bottom:20px;}
	.flex-direction-nav{ display:none;}
	.site-footer{min-height:344px;}
	.footer-sidebar{ padding:15px 0 10px;}
	.footer-sidebar aside{float: none; left: inherit; margin: 0 auto; max-width: 320px; position: inherit !important; top: inherit !important; width: 100%; padding:15px 0 0px; clear:both;}	
	.footer-sidebar aside h3, .footer-sidebar aside p, .footer-sidebar .widget h3.widget-title{padding-left:0px; padding-right:0px;}
	.footer-sidebar aside .widget{ width:100%;}
	.slider1{ width:90% !important;}
	.footer-sidebar aside h3.widget-title{ margin-top:0px;}
	.footer-sidebar #nav_menu-2 h3.widget-title{ margin-top:0px;}
	/*.site-footer .copy{ margin-top:160px;}*/
	.site-footer .copy{ margin-top:120px;}
	#secondary .widget_search{display:block; position:inherit;}
	#secondary .widget_search .search-form{ display:block; position:inherit;}
	#secondary .widget_search .search-form input{ width:80%; background:#ffffff; position:inherit; border:1px solid #ccc; margin:0 0 20px 10%; float:left; color:#2b2b2b}
	#mc_embed_signup div{ margin-left:0px !important; padding-left:0px !important;}
	#mc-embedded-subscribe{ margin-left:0px !important;}
	/*.ee-upcoming-events-widget-li .ee-widget-event-name-a{ width:78%;}*/
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ width:100% !important;}
	.post-type-archive-espresso_events .post-thumbnail{ width:50%; float:none; margin:0 auto;}
	.ngg-galleryoverview { float:none !important; margin:0 auto;}
	.login input[type=password]{ width:100%;}
	.widget ul, .widget ol{ padding:0 0 10px;}
	input[type="text"], input[type="email"], input[type="tel"]{ width:100% !important;}	
	
	.wpcf7-textarea, .login input[type=password], .gform_wrapper .ginput_complex .ginput_full input[type="text"], .gform_wrapper .ginput_complex .ginput_full input[type="url"], .gform_wrapper .ginput_complex .ginput_full input[type="email"], .gform_wrapper .ginput_complex .ginput_full input[type="tel"], .gform_wrapper .ginput_complex .ginput_full input[type="number"], .gform_wrapper .ginput_complex .ginput_full input[type="password"], textarea, .gform_wrapper .ginput_complex .ginput_right input[type="text"], .gform_wrapper .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex .ginput_right input[type="email"], .gform_wrapper .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .ginput_complex .ginput_right input[type="number"], .gform_wrapper .ginput_complex .ginput_right input[type="password"], .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .field_name_first input, .gform_wrapper .ginput_complex .ginput_left input, .gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex select, .gform_wrapper .ginput_complex .ginput_left{width:100% !important;}	
}
@media only screen and (min-width:120px) and (max-width: 339px) {
	.ee-upcoming-events-widget-li .ee-widget-event-name-a{ width:100% ;}
}
@media only screen and (min-width:120px) and (max-width: 321px) { 
	.owl-carousel .owl-wrapper, .owl-carousel .owl-item{ min-width:312px !important; margin-bottom:15px !important;}
	.caption .head{ font-size:17px;}
	.caption .description{ font-size:11px;}
	.site-header .topmid h2 span{font-size:13px; display:none;}
}